# -*- encoding: utf-8 -*-
# stub: ios_config_profile 1.4.1 ruby lib

Gem::Specification.new do |s|
  s.name = "ios_config_profile".freeze
  s.version = "1.4.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Albert Wang".freeze]
  s.date = "2021-05-12"
  s.description = "Generate Apple iOS configuration profiles and payloads".freeze
  s.email = ["git@albertyw.com".freeze]
  s.homepage = "https://github.com/albertyw/ios_config_profile".freeze
  s.licenses = ["AGPL-3.0".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "This gem provides an easy way to generate configuration profiles for use with Apple iOS devices. These profiles and payloads can be delivered via Apple MDM, Apple's Configurator, or the iPhone Configuration Utility (IPCU).".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<CFPropertyList>.freeze, ["~> 3.0"])
    s.add_runtime_dependency(%q<plist>.freeze, ["~> 3.6"])
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.2"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.10"])
    s.add_development_dependency(%q<rspec-its>.freeze, ["~> 1.3"])
    s.add_development_dependency(%q<simplecov>.freeze, ["~> 0.21"])
  else
    s.add_dependency(%q<CFPropertyList>.freeze, ["~> 3.0"])
    s.add_dependency(%q<plist>.freeze, ["~> 3.6"])
    s.add_dependency(%q<bundler>.freeze, ["~> 2.2"])
    s.add_dependency(%q<rake>.freeze, ["~> 13.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.10"])
    s.add_dependency(%q<rspec-its>.freeze, ["~> 1.3"])
    s.add_dependency(%q<simplecov>.freeze, ["~> 0.21"])
  end
end
